<p><%= t("devise.mailer.invitation_instructions.hello", name: @resource.name) %></p>

<p><%= t("devise.mailer.invitation_instructions.someone_invited_you", invited_by: @resource.invited_by.name, url: ENV['CLIENT_DOMAIN']) %></p>

<p><%= link_to t("devise.mailer.invitation_instructions.accept"), "#{ENV['CLIENT_AUTH_INVITATION']}?token=#{@resource.base_invitation_token}" %></p>

<p><%= t("devise.mailer.invitation_instructions.finish", invited_by: @resource.invited_by.name, invited_by_email: @resource.invited_by.email).html_safe %></p>
